3 May 2018

IPPay SSL/TLS Changes

3 May 2018,
 0

Starting later this month (May 27, 2018), the IPPay gateway will begin blocking TLSv1.0 and TLSv1.1 connections. For machines running Windows 7, Windows 8, […]


28 February 2018

Authorize.Net SSL/TLS Changes

28 February 2018,
 0

Starting today (February 28, 2018), the Authorize.Net gateway will begin blocking TLSv1.0 and TLSv1.1 connections. Details on these changes can be found on the¬†Authorize.Net […]


23 February 2018

Platypus Web Pages now require PHP 5.6.x or greater

23 February 2018,
 0

Starting with the release of Platypus v7 Build 2258, TLSv1.0 has been disabled in the Platypus API, because of PCI-DSS 3.2 requirements. This change […]


31 January 2018

Secure Channel errors when charging Credit Cards on Windows 7

31 January 2018,
 0

As payment gateways start enforcing PCI-DSS 3.2, they will start restricting connections to TLSv1.2. This is known to cause connection problems on Windows 7, […]